/* Force the mobile dropdown trigger to always show */
.menu__trigger {
  display: block !important;
}

/* Force the desktop full-line menu to always hide */

.menu--desktop {
  display: none !important;
}

body {
  font-family:
  "DM Mono",
  "Fira Code",
  "JetBrains Mono",
  Monaco,
  Consolas,
  "Ubuntu Mono",
  monospace;
  font-size: var(--font-size);
  font-weight: 400;
  line-height: var(--line-height);
  background-color: var(--background);
  color: var(--foreground);
  text-rendering: optimizeLegibility;
  font-variant-ligatures: contextual;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
}
